.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  border-top: 2px solid var(--color-grey-50);
  padding: 80px 0 0;
  background-color: var(--color-white);
}
@media screen and (max-width: 2260px) {
  .footer {
    padding: 64px 0 0;
  }
}
@media screen and (max-width: 1276px) {
  .footer {
    padding: 40px 0 0;
  }
}
@media screen and (max-width: 678px) {
  .footer {
    padding: 20px 0 0;
  }
}
.footer-items {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  margin: 0 0 80px;
  position: relative;
}
@media screen and (max-width: 2260px) {
  .footer-items {
    margin: 0 0 64px;
  }
}
@media screen and (max-width: 1276px) {
  .footer-items {
    margin: 0 0 40px;
  }
}
@media screen and (max-width: 678px) {
  .footer-items {
    flex-direction: column;
    margin: 0 0 36px;
  }
}
.footer-item__logo {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 1276px) {
  .footer-item__logo {
    width: 185px;
    position: absolute;
    left: 0;
    top: 72px;
  }
}
@media screen and (max-width: 934px) {
  .footer-item__logo {
    width: 111px;
  }
}
@media screen and (max-width: 678px) {
  .footer-item__logo {
    width: 100%;
    margin: 0 0 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: unset;
    top: unset;
  }
}
.footer-item__logo span {
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  color: var(--color-black-0);
}
@media screen and (max-width: 678px) {
  .footer-item__logo span {
    margin: unset;
  }
}
.footer-item__nav {
  width: 653px;
}
@media screen and (max-width: 1276px) {
  .footer-item__nav {
    order: 2;
    width: calc(100% - 218px);
  }
}
@media screen and (max-width: 678px) {
  .footer-item__nav {
    width: 100%;
  }
}
.footer-item__nav ul {
  padding: unset;
  margin: unset;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 12px 0;
  width: 100%;
}
@media screen and (max-width: 1276px) {
  .footer-item__nav ul {
    padding: 0 0 0 64px;
    border-left: 1px solid var(--color-grey-50);
  }
}
@media screen and (max-width: 678px) {
  .footer-item__nav ul {
    border: unset;
    border-top: 1px solid var(--color-grey-50);
    padding: 24px 0 0;
  }
}
@media screen and (max-width: 1276px) {
  .footer-item__nav ul li {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
}
.footer-item__nav ul li a {
  font-size: var(--font-size-m);
  line-height: 120%;
  text-transform: uppercase;
  color: var(--color-black-40);
  font-weight: 500;
  text-decoration: unset;
  transition: var(--transition-base);
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1276px) {
  .footer-item__nav ul li a {
    padding: 12px 48px 12px 0;
    border-bottom: 1px solid var(--color-grey-40);
    position: relative;
  }
}
.footer-item__nav ul li a::before {
  content: "";
  width: 36px;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin: 0 24px 0 0;
  background-image: url(../../img/base/arrow.svg);
  background-repeat: no-repeat;
  background-size: 17px 16px;
  background-position: 50% 50%;
  background-color: var(--color-red-100);
  opacity: 0;
  transition: var(--transition-base);
}
@media screen and (max-width: 1276px) {
  .footer-item__nav ul li a::before {
    opacity: 1;
    margin: unset;
    background-color: var(--color-grey-40);
    background-image: url(../../img/base/arrow-dark.svg);
    opacity: 0.5;
    width: 24px;
    height: 24px;
    background-size: 10px 10px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}
.footer-item__nav ul li a:hover {
  color: var(--color-black-100);
}
.footer-item__nav ul li a:hover::before {
  opacity: 1;
}
@media screen and (max-width: 1276px) {
  .footer-item__nav ul li a:hover::before {
    opacity: 0.5;
  }
}
.footer-item__nav ul li:nth-child(odd) {
  max-width: 214px;
}
.footer-item__nav ul li:nth-child(even) {
  min-width: 402px;
  margin: 0 0 0 auto;
}
.footer-item__nav ul li:first-child a {
  text-transform: uppercase;
}
.footer-item__nav ul li:first-child a span {
  text-transform: lowercase;
}
.footer-item__nav ul li span {
  margin: 0 0 0 5px;
}
@media screen and (max-width: 1276px) {
  .footer-item__nav ul li:nth-child(1) {
    order: 0;
  }
  .footer-item__nav ul li:nth-child(2) {
    order: 3;
  }
  .footer-item__nav ul li:nth-child(3) {
    order: 1;
  }
  .footer-item__nav ul li:nth-child(4) {
    order: 4;
  }
  .footer-item__nav ul li:nth-child(5) {
    order: 2;
  }
}
@media screen and (max-width: 1276px) {
  .footer-item__contacts {
    order: 1;
  }
}
@media screen and (max-width: 678px) {
  .footer-item__contacts {
    margin: 0 0 24px;
  }
}
.footer-item__contacts--btn {
  padding: 20px 24px;
  display: block;
  font-weight: 600;
  font-size: var(--font-size-s);
  line-height: 23px;
  width: -moz-max-content;
  width: max-content;
  background-color: var(--color-red-100);
  color: var(--color-white);
  text-decoration: unset;
  transition: var(--transition-base);
  cursor: pointer;
  width: 233px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 2260px) {
  .footer-item__contacts--btn {
    font-size: 15px;
    width: 171px;
    height: 43px;
    padding: 16px;
  }
}
@media screen and (max-width: 1276px) {
  .footer-item__contacts--btn {
    padding: 16px;
    font-size: 13px;
    line-height: 17px;
    width: 153px;
    height: 41px;
  }
}
@media screen and (max-width: 678px) {
  .footer-item__contacts--btn {
    width: 100%;
    text-align: center;
  }
}
.footer-item__contacts--btn:hover {
  background-color: var(--color-black-80);
}
.footer-rud {
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: var(--color-grey-40);
  padding: 16px 0;
  transition: var(--transition-base);
}
@media screen and (max-width: 1276px) {
  .footer-rud {
    padding: 10px 0;
  }
}
.footer-rud__link {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.footer-rud__link:hover .footer-rud__icon {
  background-color: var(--color-black-80);
}
.footer-rud__link:hover > div {
  color: var(--color-black-80);
}
.footer-rud__icon {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: var(--color-black-40);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 8px 0 0;
  transition: var(--transition-base);
}
.footer-rud__icon svg {
  position: relative;
  top: -1px;
  right: -1px;
}
.footer-rud > div {
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  color: var(--color-black-40);
  transition: var(--transition-base);
}
@media screen and (max-width: 1276px) {
  .footer-rud > div {
    font-size: 14px;
  }
}
.footer-rud > div span {
  font-weight: 600;
}
.footer-rud:hover {
  background-color: var(--color-grey-50);
}